@charset "utf-8";
/* CSS Document font-family: 'CenturyGothicRegular';*/
/*--REGRAS GERAIS ------------*/

body,html { font-family:Arial, Helvetica, sans-serif; background:url(../img/background_repeat.jpg);  font-smooth:12em; }
.title {width:100%; }
.title h1 {font-family: 'caviar_dreamsregular'; color:#fff; font-size:22px; text-transform:uppercase; }

#background_topo {
width: 100%; 
height: 605px; 
margin: 0px; 
padding: 0px;
background-image:url(../img/background_topo.jpg); 
background-repeat:no-repeat; 
background-position: top center;
}

.container-page {width:980px; height:auto; margin:0 auto; }

#menu_logo {width:980px; height:152px; float:left; position:relative;}
#menu_logo #logo{width:212px; height:143px; position:absolute; top:0; left:50%; margin-left: -107px; z-index:4; background:url(../img/logo_.png) no-repeat; }
#menu_logo #logo a{width:214px; height:142px; float:left;}
#menu_logo #menu {width:980px; height:152px; position:absolute; top:0; z-index:3;}
#menu_logo #menu ul.nav li {float:left; float: left; overflow: hidden; list-style-type:none;}
	li.principal a            { width:109px; height:69px; float:left; background:url(../img/menu/menu_principal.png) 0 0px; }
	li.principal a span       { width:109px; height:69px; float:left; background:url(../img/menu/menu_principal.png) 0 -69px; }
	
	li.empresa a              { width:109px; height:69px; float:left; background:url(../img/menu/menu_empresa.png) 0 0px; }
	li.empresa a span         { width:109px; height:69px; float:left; background:url(../img/menu/menu_empresa.png) 0 -69px; }
	
	li.produtos               { margin-left:275px}
	li.produtos a             { width:117px; height:69px; float:left; background:url(../img/menu/menu_produtos.png) 0 0px; }
	li.produtos a span        { width:117px; height:69px; float:left; background:url(../img/menu/menu_produtos.png) 0 -69px; }
	
	li.orcamento a            { width:134px; height:69px; float:left; background:url(../img/menu/menu_orcamento.png) 0 0px; }
	li.orcamento a span       { width:134px; height:69px; float:left; background:url(../img/menu/menu_orcamento.png) 0 -69px; }
	
	li.localizacao a          { width:134px; height:69px; float:left; background:url(../img/menu/menu_localidade.png) 0 0px; }
	li.localizacao a span     { width:134px; height:69px; float:left; background:url(../img/menu/menu_localidade.png) 0 -69px; }
	
	li.contato a              { width:102px; height:69px; float:left; background:url(../img/menu/menu_contato.png) 0 0px; }
	li.contato a span         { width:102px; height:69px; float:left; background:url(../img/menu/menu_contato.png) 0 -69px; }
	
	
#banner { width:981px; height:317px; float:left; margin:38px 0 95px -1px; z-index:1; position:relative; }
div.bg 	{ position: absolute; width: 981px; height: 317px; background-position: left ; background-repeat: no-repeat; z-index:1; margin-left:0px;}
div#background1 { background-image:url(../img/banner/banner1.jpg); }
div#background2 { background-image:url(../img/banner/banner2.jpg); }
div#background3 { background-image:url(../img/banner/banner3.jpg); }
div#background4 { background-image:url(../img/banner/banner4.jpg); }
div#background5 { background-image:url(../img/banner/banner5.jpg); }

#banner .mascaraBanner { width:981px; height:317px; background:url(../img/banner/mascara_do_banner.png) no-repeat; position:absolute; z-index:2; margin-left:0;}

#rodape {
width: 980px; 
height: 92px; 
background-image:url(../img/sombra_rodape.png); 
background-repeat:no-repeat; 
background-position: top center;
float:left;
margin-top:30px;
padding-top:20px;
}
#rodape p{ text-align:center; font-size:10px; line-height:1.5em; color:#333333;}
#rodape .recifesites {margin-left:460px; margin-top:5px;}

/*******/
#principal { width:980px; float:left;}
#principal .produtosHome {width:980px; height:278px; float:left; position:relative; margin-bottom:30px;}
#principal .facebook {width:880px; height:183px; float:left; background:#fff; margin-top:22px; margin-left:50px; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}

#principal .cima {width:980px; height:auto; float:left; margin-top:37px; margin-left:50px; }
#principal .cima .bloco { width:278px; height:91px; float:left; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}
#principal .cima .bloco .topo{ width:258px; height:21px; float:left; background:#57b952; padding:5px 10px;}
#principal .cima .bloco .icone { width:83px; height:85px; position:absolute; right:0px; top:3px;}
#principal .cima .iconBloco .icone {right:7px;}
#principal .cima .marginBloco {margin-left:22px;}

#principal .cima .metade {position:relative;}
#principal .cima .metade .conteudo {width:278px; height:61px; float:left; background:#fff;}
#principal .cima .metade .conteudo .texto { width:169px; height:40px; float:left; margin:10px;}
#principal .cima .metade .conteudo a { color:#4b4b4b; font-size:10px; line-height:1.1em;  text-align:justify;}
#principal .cima .metade .conteudo a:hover { text-decoration:underline; }

#principal .cima .clientes {width:579px; height:153px; float:left; margin-top:20px; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}
#principal .cima .clientes .topo{ width:559px; height:21px; float:left; background:#19497c; padding:5px 10px;}
#principal .cima .clientes .conteudo {width:579px; height:132px; float:left; background:#fff;}
/*******/

/*-- PAGINAS INTERNAS ------------*/
#conteudo_interno .left { width:645px; float:left;}
#conteudo_interno .left p {color:#5d5c5c; font-size:12px; line-height:1.5em; margin-bottom:15px; text-align:justify;}
#conteudo_interno .left li {color:#5d5c5c; font-size:12px; line-height:1.5em; list-style-position:inside;}
#conteudo_interno .right { width:315px; float:left; margin-left:20px;}
#conteudo_interno .left .topo {width:625px; height:21px; float:left; background:#57b952; padding:5px 10px; margin-bottom:20px; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}
#conteudo_interno .right .topo {width:295px; height:21px; float:left; background:#19497c; padding:5px 10px; margin-bottom:20px; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}
#conteudo_interno .right .facebook{ width:315px; height:330px; float:left; margin-left:0px; background:#fff; -moz-box-shadow: 0 0 5px #d7d7d7; -webkit-box-shadow: 0 0 5px#d7d7d7; box-shadow: 0 0 5px #d7d7d7;}

/*-- EMPRESA ------------*/
#conteudo_interno .fotos { width:645px; margin-top:20px;}
#conteudo_interno .umaFoto { width:190px; height:127px; float:left; background:#FFF;  -moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000; margin:0 13px 20px 12px;}
#conteudo_interno .umaFoto img { width:190px; height:127px; overflow:hidden;}

/*-- PRODUTOS ------------*/
#conteudo_interno .blocoProdutos {width:645px; height:auto; float:left;  margin-bottom:20px;}
#conteudo_interno .umProduto {width:173px; height:255px; float:left; margin:0 20px 60px 20px;}
#conteudo_interno .umProduto_linha {width:173px; height:255px; float:left; margin:0 0px 20px 20px; padding-right:20px; border-right:1px #ccc solid;}

/*#conteudo_interno .linha {width:1px; height:255px; float:left; background-color:#ccc;}*/ 
#conteudo_interno .image {width:173px; height:255px; float:left; }
#conteudo_interno .image img { width:173px; height:255px; overflow:hidden; float:left; -moz-box-shadow: 0px 0px 5px #9d9d9d; -webkit-box-shadow: 0px 0px 5px #9d9d9d; box-shadow: 0px 0px 5px #9d9d9d; }
#conteudo_interno .titulo { width:173px; float:left; margin-top:10px; }
#conteudo_interno .titulo h3{font-family: 'caviar_dreamsregular'; color:#1a4a7d; font-size:17px; font-weight:bold; text-align:center;}
	/*-- PRODUTOS ------------*/
	#conteudo_interno .descricao {margin-bottom:20px;}
	#conteudo_interno .carouselProdutos { position:relative; }
	#conteudo_interno .voltar a, #conteudo_interno .voltar a:hover{width:124px; height:39px; float:left; background-image:url(../img/btn_voltar.png); position:absolute; bottom:0; margin-left:20px;}
	#conteudo_interno .voltar a:hover { background-position:0 -39px;}

/*-- CLIENTES ------------*/
#conteudo_interno .umCliente { width:190px; height:127px; float:left; background:#FFF;  -moz-box-shadow: 0px 0px 5px #d2d1d1;; -webkit-box-shadow: 0px 0px 5px #d2d1d1; box-shadow: 0px 0px 5px #d2d1d1; margin:0 12px 20px 13px; }
#conteudo_interno .umCliente img { width:190px; height:127px; overflow:hidden;}

/*-- ORÇAMENTO ------------*/
#formOrcamento label { width:100%; float:left; font-size:10px; color:#5d5c5c; text-shadow:1px 1px 1px #fff; cursor:text;}
#formOrcamento .input { width:635px;  height:31px; margin:0px 0 13px 0px; padding:0 5px; background-color:#fff; border:0; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969; }
#formOrcamento .textarea { width:635px; height:139px; float:left; margin:0px 0 0 0px; padding:5px 5px; background-color:#fff; border:0;  resize:none; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969;}
#formOrcamento .submit {width:124px; height:39px; float:left; border:0; background:url(../img/btn_enviar.png); margin-top:20px; cursor:pointer; }
#formOrcamento .submit:hover {width:124px; height:39px; border:0; background:url(../img/btn_enviar.png) 0 -39px; }

#formOrcamento .produtos {width:570px; height:31px; float:left; margin-bottom:30px;}
#formOrcamento .qtd {width:45px; height:31px; float:left; margin-left:20px;}
#formOrcamento .inputQtd {width:45px; height:31px;}

#formOrcamento .file { height:31px; margin:3.5px 0 13px 0px; padding:0 5px; background-color:#fff; border:0; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969;}

/*-- CONTATO ------------*/
#formContato label { width:100%; float:left; font-size:10px; color:#5d5c5c; text-shadow:1px 1px 1px #fff; cursor:text;}
#formContato .input { width:635px;  height:31px; margin:0px 0 13px 0px; padding:0 5px; background-color:#fff; border:0; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969; }
#formContato .textarea { width:635px; height:139px; margin:0px 0 0 0px; padding:5px 5px; background-color:#fff; border:0;  resize:none; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969;}
#formContato .submit {width:124px; height:39px; float:left; border:0; background:url(../img/btn_enviar.png); margin-top:20px; cursor:pointer;}
#formContato .submit:hover {width:124px; height:39px; border:0; background:url(../img/btn_enviar.png) 0 -39px; }

/*-- LOCALIZAÇÃO ------------*/
#map_content { width:645px; height: 400px; margin:20px 0 0 0;}
#form_route label { width:100%; float:left; font-size:10px; color:#5d5c5c; text-shadow:1px 1px 1px #fff; cursor:text;}
#form_route #route_from { width:501px; height:31px; margin:0px 0 0px 0px; padding:0 5px; background-color:#fff; border:0; -moz-box-shadow: 3px 3px 3px #d2d1d1; -webkit-box-shadow: 3px 3px 3px #d2d1d1; box-shadow: 3px 3px 3px #d2d1d1; font-size:12px; color:#696969; }

#form_route .submit {width:124px; height:39px; float:right; border:0; background:url(../img/btn_tracar_rota.png); cursor:pointer; margin-top:-2px; }
#form_route .submit:hover {width:124px; height:39px; border:0; background:url(../img/btn_tracar_rota.png) 0 -39px; }



